Home > Syntax Error > Syntax Error /etc/apt/apt.conf

Syntax Error /etc/apt/apt.conf

ibjsb4November 20th, 2012, 10:48 PMOpen a terminal (https://help.ubuntu.com/community/UsingTheTerminal#Starting_a_Terminal) and enter: cat /etc/apt/apt.conf.d/70debconf And please post the output. I think I need to fix issue #1 before I can upgrade Ubuntu. Command: cat -net /etc/apt/apt.conf.d/99ignoresave Output: 1 Dir: :Ignore-Files-Silently: : "(.save|.distupgrade)$";$ syntax share|improve this question edited Oct 19 at 14:52 steeldriver 33.7k44682 asked Oct 19 at 14:10 Mutiara F. Add a language to a polyglot Is an internal HDD with Ubuntu automatically bootable from an external USB case? his comment is here

Ask Ubuntu works best with JavaScript enabled UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. asked 3 years ago viewed 2101 times active 3 years ago Linked 19 How to solve “Extra junk at end of file” when using apt? Thanks again for all the help. 12.10 is installed and working well. Plus and Times, Ones and Nines Remnants of the dual number more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile

Grass grows through the floor of my building how to match everything between a string and before next space Complimenting the author of a textbook Square root image filter tool in When I try to launch it from the dock the icon blinks and then closes. The error message was: 'Unknown Error: '' (E: Syntax error /etc/apt/apt.conf.d/01autoremove-kernels:1: Extra junk at end of file)'. What is this strange biplane jet aircraft with tanks between wings?

Any time I try "sudo apt-get upgrade" I receive this prompt: E: Syntax error /etc/apt/apt.conf.d/70debconf:5: Extra junk at end of file I also have a red dot in the top of The problem also extends to ubuntu software center. Will check in tomorrow. marcobra (Marco Braida) (marcobra) said on 2011-09-15: #6 Sorry i made a typo: Please put the proxy definition in only one place in /etc/apt/apt.conf or in /etc/apt/apt.conf.d/proxy Acquire::http::proxy "http://yogi:[email protected]@192.168.1.6:3128/"; may be

If you prefer you can use sha256sum instead of md5sum and the http://releases.ubuntu.com/12.10/SHA256SUMS listing of sha256sums. In 5e, do you get to use the extra attack as well when you ready an attack action? Which Ubuntu version are you using? ibjsb4November 25th, 2012, 09:10 PMAnd when finished and all is well :) https://wiki.ubuntu.com/UnansweredPostsTeam/SolvedThreads brantpadamsNovember 25th, 2012, 10:02 PMSOLVED.

brantpadamsNovember 25th, 2012, 07:07 AMI would probably suggest opening a terminal and typing: sudo /usr/sbin/dpkg-preconfigure --apt | trueIf this completes without error, then type: dpkg --configure -a and see if that What does "put on one's hat" mean? Otherwise the repository will be ignored. Ask a question Edit question Subscribers Subscribe Subscribe someone else • Take the tour • Read the guide © 2004-2016 CanonicalLtd. • Terms of use • Contact Launchpad Support •

Problem #2 Post #2 http://ubuntuforums.org/showthread.php?t=2026566 cwsnyderNovember 20th, 2012, 10:57 PMOn http://releases.ubuntu.com/12.10/MD5SUMS , there are listings of the md5sum for each type of .iso file. What is this strange biplane jet aircraft with tanks between wings? Hot Network Questions Hit a curb today, taking a chunk out of the tire and some damage to the rim. Updates are working again and ubuntu software center launches as well.

Help my maniacal wife decorate our christmas tree What are the ground and flight requirements for high performance endorsement? http://allconverter.net/syntax-error/syntax-error-ti-84.html Not the answer you're looking for? Failed to fetch http://ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu/dists/lucid/main/binary-i386/Packages.gz 407 Proxy Authentication Required Failed to fetch http://archive.canonical.com/ubuntu/dists/lucid/partner/binary-i386/Packages.gz 407 Proxy Authentication Required Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid/main/binary-i386/Packages.gz 407 Proxy Authentication Required Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid/restricted/binary-i386/Packages.gz 407 Proxy Authentication Bella 12 Look at line 1 of /etc/apt/apt.conf.d/99ignoresave, and if you cannot see what is wrong, add that line to your question. –waltinator Oct 19 at 14:13

split strings and add them as new row Why do the Avengers have bad radio discipline? How could I have modern computers without GUIs? Thanks again for the help you guys. http://allconverter.net/syntax-error/syntax-error-vba.html apt share|improve this question edited Jan 5 '14 at 11:45 Braiam 39.9k1694156 asked Feb 14 '12 at 6:37 Dickson 111 marked as duplicate by Braiam, minerz029, karel, falconer, BuZZ-dEE Jan 6

An electronics company produces devices that work properly 95% of the time the sum of consecutive odd numbers Schengen visa to Norway to visit my wife refused Why is the Vitamin How to write an effective but very gentle reminder email to supervisor to check the Manuscript? In case of multiple lines using scopes with curly brakes it should looks: APT { Get { Assume-Yes "true"; Fix-Broken "true"; }; }; share|improve this answer answered Sep 6 '13 at

Thanks in advance!

The instructions for using the nano editor are always found at the bottom of every page. Why does MIT have a /8 IPv4 block? How frustrating! Problem #2 Post #2 http://ubuntuforums.org/showthread.php?t=2026566 Here's the terminal results: [email protected]:~$ cat /etc/apt/apt.conf.d/70debconf // Pre-configure all packages with debconf before they are installed. // If you don't like it, comment it out.

To edit the 00aptitude file use the command: sudo nano /etc/apt/apt.conf.d/00aptitude Edit the 00aptitude file so that instead of: Aptitude::Get-Root-Command "sudo:/usr/bin/sudo"; Acquire::Languages "none" It is changed so that it is: Aptitude::Get-Root-Command more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed check over here It seem to be anything having to do with installing new programs or upgrading simply won't function.

[email protected]:~$ sudo apt-get update [sudo] password for brant: E: Syntax error /etc/apt/apt.conf.d/70debconf:5: Extra junk at end of file No change. Powered by vBulletin Version 4.2.2 Copyright © 2016 vBulletin Solutions, Inc. If there's any more information I can provide please let me know.